package com.liang.entity;

import java.io.Serializable;

/**
 * (BaseSubjectname)实体类
 *
 * @author makejava
 * @since 2023-03-04 10:54:02
 */
public class BaseSubjectname implements Serializable {
    private static final long serialVersionUID = -24413948484108490L;
    /**
     * 编码
     */
    private String id;
    /**
     * 名称
     */
    private String name;
    /**
     * 父编码
     */
    private String pid;
    /**
     * 排序
     */
    private String order;

    private String description;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPid() {
        return pid;
    }

    public void setPid(String pid) {
        this.pid = pid;
    }

    public String getOrder() {
        return order;
    }

    public void setOrder(String order) {
        this.order = order;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

}

